import request from '@/utils/request'

//综合查询
// 查询领料记录列表
export function leaseRecord(query) {
  return request({
    url: '/material/leaseRecord/getLeaseRecordList',
    method: 'get',
    params: query
  })
}

// 列表导出
export function exportList(params = {}){
  return request({
    url: '/material/leaseRecord/export',
    method: 'post',
    data: params
  })
}

// 获取 来往单位 列表
export function getUnitData(params = {}){
  return request({
    url: '/system/select/getUnitCbx',
    method: 'post',
    data: params
  })
}

// 获取 工程 列表
export function getProData(params = {}){
  return request({
    url: '/system/select/getSectionEngineeringCbx',
    method: 'post',
    data: params
  })
}














